{
  "collapse-filter": false,
  "search": "",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": false,
  "colorGroups": [
    {
      "query": "path:渲染",
      "color": {
        "a": 1,
        "rgb": 14701138
      }
    },
    {
      "query": "path:资源  ",
      "color": {
        "a": 1,
        "rgb": 14725458
      }
    }
  ],
  "collapse-display": false,
  "showArrow": false,
  "textFadeMultiplier": -0.6,
  "nodeSizeMultiplier": 2.29479166666667,
  "lineSizeMultiplier": 4.43854166666667,
  "collapse-forces": false,
  "centerStrength": 0.552083333333333,
  "repelStrength": 10,
  "linkStrength": 1,
  "linkDistance": 250,
  "scale": 0.7132754626224452,
  "close": false
}